### Method

# Gcr Certificate get_issuer_name

#### Declaration [src]

    gchar*
    gcr_certificate_get_issuer_name (
      GcrCertificate* self
    )

#### Description [src]

Get a name to represent the issuer of this certificate.

This will try to lookup the common name, orianizational unit, organization in that order.

#### Return value

Type: `gchar*`

The allocated issuer name, or `NULL` if no issuer name.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.